#1760 closed defect (fixed)

CPP setting in c/make/compilers/gcc-target-default.cfg is broken

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.10
Severity: normal Keywords:
Cc: dufault@… Blocked By:
Blocking:

Description

The $$ is wrong and has been in the file since a change from 1.5 to 1.6 around 1998.

CPP=$(CC) -E -w -Wp,-$$

Attachments (1)

pr1760.diff (813 bytes) - added by Joel Sherrill on Mar 8, 2011 at 11:09:14 PM.
Patch

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Mar 8, 2011 at 11:08:11 PM by Joel Sherrill

Cc: dufault added

Changed on Mar 8, 2011 at 11:09:14 PM by Joel Sherrill

Attachment: pr1760.diff added

Patch

comment:2 Changed on Mar 11, 2011 at 6:56:33 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Patch was committed

comment:3 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.